.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WELabel_Default{width:350px}
.OESK_WEPanel_Default{width:350px;height:150px}
#XBody{height:auto}
#XBody .OESZ_XBodyContent{height:673px}
#XBody .OESZ_XBodyFooter{height:18px}
#WE397fa60d9e{position:absolute;left:143px;top:120px;width:709px;height:56px;background-color:#AFAFAF;color:#FFF;font-size:24px;font-family:Arial, Helvetica, sans-serif;text-align:center;padding:0 30px}
#WE7254581b67{position:absolute;left:381px;top:134px;width:auto;height:auto;color:#FFF;font-size:20px;font-family:Arial, Helvetica, sans-serif}
#WE7254581b67 .OESZ_Text{font-size:24px}
#WE582e8e807d{position:absolute;left:528px;top:221px;width:345px;height:227px;background-color:#B8CA92;font-size:13px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-align:justify;padding:22px 20px 8px}
#WEc7bfde373c{position:absolute;left:528px;top:176px;width:345px;height:31px;background-color:#C3D69B;font-size:13px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-align:center;padding:19px 20px 7px}
#WE7159a8dfbc{position:absolute;left:143px;top:478px;width:730px;height:65px;background-color:#EEECE1;font-size:13px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-align:center;padding:17px 20px 8px}
#WE389454c548{position:absolute;left:143px;top:233px;width:345px;height:157px;background-color:#BCD9EF;font-size:13px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-align:justify;padding:13px 20px 0}
#WEd603b5fece{position:absolute;left:143px;top:403px;width:345px;height:49px;background-color:#BCD9EF;font-size:13px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-align:center;padding:7px 20px 19px}
#WE1317227d7b{position:absolute;left:143px;top:176px;width:345px;height:31px;background-color:#CAE5FF;font-size:13px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-align:center;padding:13px 20px}
#WE469311ebf5{position:absolute;left:0;top:576px;width:912px;height:100px;background-color:#C6E5EC;visibility:visible}
#WE237eb60593{position:absolute;left:234px;top:61px;width:auto;height:auto}
#WEb710552d07{position:absolute;left:520px;top:61px;width:auto;height:auto}
#WE51df46f364{position:absolute;left:217px;top:43px;width:auto;height:auto}
#WE51df46f364 .OESZ_Text{font-size:13px;font-family:Arial, Helvetica, sans-serif}
#WEd9c1437344{position:absolute;left:295px;top:14px;width:auto;height:auto}

#WE389454c548 a:link {text-decoration:underline;}
#WE389454c548 a:visited {text-decoration:underline;}

